
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Windows系统中常见的12种死机情况 / iVAN</title>

    <meta name="description" content="Windows系统中常见的12种死机情况 在电脑使用过程中,我们经常会遇到死机的情况,而死机伴随者电脑操作系统,从一开始的Windows图形化操作系统开始,就一直有这样的情况,一直到Windows 7乃至泄漏版本的Windows 8一直存在. 为什么一直解决不了?那要从Windows的工作方式说起.为什么要强调Windows操作系统呢,因为除了Windows操作系统,还有另外的几大操作系统,最有名的有UNIX.UNIX的操作界面侧重于命令行界面,这样会减少许多资源.而Windows操作系统制作的初衷,是为了大众化,所以在图形化界面上下了">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Windows系统中常见的12种死机情况</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　在电脑使用过程中，我们经常会遇到死机的情况，而死机伴随者电脑操作系统，从一开始的Windows图形化操作系统开始，就一直有这样的情况，一直到Windows  7乃至泄漏版本的Windows 8一直存在。</p>
<p>　　为什么一直解决不了?那要从Windows的工作方式说起。为什么要强调Windows操作系统呢，因为除了Windows操作系统，还有另外的几大操作系统，最有名的有UNIX.UNIX的操作界面侧重于命令行界面，这样会减少许多资源。而Windows操作系统制作的初衷，是为了大众化，所以在图形化界面上下了很大工夫制作，因此这样也出现了一些漏洞。另外还有就是Windows操作系统使用了内存调用的工作方式，在调用的时候，也会出现问题，所以一直解决不了一些问题。</p>
<p>　　我们常见的一些死机故障，也是因为某些隐性的问题，或者是设置不当，操作不当所造成的，也可能是因为系统本身或者硬件本身的问题造成的。本着解决故障“先软后硬”的原则，从软件故障到硬件故障，我们来慢慢的分析。</p>
<p>　　第一种 系统问题</p>
<p>　　操作系统对于整个电脑使用来说是至关重要的，而系统问题导致出现的蓝屏，一般是系统文件损坏，或者是启动文件被破坏。如果是系统文件损坏，可以找到这个文件来复制到系统里，还可以使用系统自带的命令修复，或者是使用命令控制台来恢复。具体的恢复步骤可以到本书的系统文件丢失故障分析里找到更详细的说明。</p>
<p>　　第二种 软件问题</p>
<p>　　使用次数最频繁的就是应用软件，应用软件也存在一个制作问题，也是使用工具软件制作出来的。在人为制作过程中，难免出现很多漏洞或者错误。比如游戏，在进入和游戏中，退出的时候，就很容易出现死机，因为游戏本身也是在使用内存调用的方式运行。在调用的时候，可能会因为运算错误或者程序本身编写错误，造成死机。而这样的情况，也只有重新安装软件或者安装软件相应的补丁。</p>
<p>　　第三种 软件病毒残留文件</p>
<p>　　软件在卸载的时候，以及病毒被删除或者杀掉的时候，会残留一些文件，比如历史文件、dll等文件，而这些文件可能还会残留在系统的注册文件里，使用的时候就相当于正常使用一样，但是这些程序以及病毒已经没有了，所以，系统在调用的时候，无法找到程序，可能会形成一个死循环，造成死机。软件和病毒残留文件也可能造成死机，所以在卸载以及杀毒的时候，需要注意是否留下临时文件、历史文件以及文件里没有删除的文件，都需要删除。</p>
<p>　　第四种 软件不兼容</p>
<p>　　有些软件，可能是因为和其他软件产生了冲突。比如杀毒软件，由杀毒机制的不同，在使用系统权限的时候可能会产生冲突，或者是其他的软件也是如此。所以这类文件错误的解决方法是卸载后重新安装或者直接删除。</p>
<p>　　第五种 缓存设置不合理</p>
<p>　　缓冲就是把硬盘上的内容调用到缓存区里，以加快速度访问。设置了可以存放数据的容量，如果设置不当，就很可能造成死机。所以如果出现问题的话，只要设置为默认或者设置正确就可以了。</p>
<p>　　第六种 系统资源匮乏</p>
<p>　　系统资源，整体来说是整个电脑的硬件资源，但是其中最重要的是内存了，内存是系统硬件中非常重要部件，主要负责系统运行时候的数据存储，所以如果设置不当的话，就会造成数据丢失等错误，或者是死机。如果出现这样的情况，那么先检查是否有占用内存很多的不正常的进程文件，关闭一些不常用的软件。</p>
<p>　　第七种 病毒、木马</p>
<p>　　病毒和木马，其实也是电脑程序，只是工作的原理和工作目标不一样而已。所以，病毒和木马运行的时候，恶意的使用系统资源或者破坏系统文件，对电脑资源以及系统文件造成破坏。如果发现这种情况，请马上升级杀毒软件或者使用病毒专杀工具。另外，平时要注意打开病毒的实时监控以即时保护操作系统。</p>
<p>　　第八种 硬件过热</p>
<p>　　电脑硬件其实也是印刷电路板等电子设备组成的，所以在用电的时候，会进行迁移，产生热。因此电脑的散热也很重要。如果不注意散热，就可能导致硬件产品烧坏或者烧毁。硬件过热的话，需要先从机箱着手检查，然后再从cpu等设备开始检查，一一排除分析，如果找到的话，可以更换散热风扇或者加润滑油等，使其能够正常工作。</p>
<p>　　第九种 硬盘</p>
<p>　　硬盘是电脑存储数据的重要硬件。电脑在运行的时候，对于硬盘的访问是很频繁的。而硬盘，分为电子部分和机械部分，一般情况下机械部分只有电机出现错误，而电子部分，最重要的存储区域，在读取和写入的过程中，硬盘都以高速运行着，若意外断电，则可能出现错误，甚至对硬盘盘面造成损害。所以，如果硬盘出现坏道或者是硬盘碎片太多的时候，应首先使用磁盘检测工具检测，若判断为硬盘存在坏道，可以在检测以后再使用坏道检测工具检测，以提前发现，尽早处理。</p>
<p>　　第十种 硬件质量</p>
<p>　　硬件的质量和电子产品的质量一样，如果制作工艺不精良，改装技术不好等，就无法使硬件正常工作。比如电源，如果供电不稳定，也可能造成死机的情况。所以在选购电脑的时候，一定要注意硬件的质量。</p>
<p>　　第十一种 硬件超频</p>
<p>　　硬件是以一定的固定频率固定工作的，而有一部分用户为了寻求更高的速度，在现有设备的默认基础上，提高功率或者提高频率，达到超频的目的。当然，如果一个配件超频的话，其他设备的频率也相跟着频率增加，可能会造成系统硬件的不稳定。</p>
<p>　　第十二种 硬件环境</p>
<p>　　硬件环境的范围很广泛，包括电脑内部温度、硬件工作温度、外部温度和放置电脑房间的温度湿度。虽然不一定要达到标准，但是也要符合基本的规定，不可以让电脑的硬件温度骤然下降或者上升，会影响电子寿命以及使用的。所以对于硬件环境，可以在平时多注意一些，不能太热，太潮，或者太冷，使电脑更安全的使用。</p>
<p>　　以上描述了系统死机的情况以及分析，那么，下面我们对系统死机的解决方法综合。</p>
<p>　　在软件方面，出现的问题，一般是文件丢失、损坏和冲突，或者是资源缺乏造成的，主要是文件方面的原因，也有系统资源方面的原因。所以，解决方法，要先从文件开始，如果文件丢失损坏，可以查找、复制，还有恢复。如果发生了冲突，就需要把其中一个先关闭或者卸载。如果是系统资源缺乏，那么就需要看是那些资源占用比较多，适当调节就可以了。软件的问题判断的时候，可以从错误类型上来判断，一般软件错误都是出现提示。</p>
<p>　　从硬件方面，如果出现问题，一般都是发热，超负荷工作以及质量和环境。如果出现这些故障，我们应该使用排除法，一点一点的排除故障，缩小故障范围，然后再判断、解决。解决方法一般为清理或者更换配件，判断方法一般都是靠眼睛和鼻子来检查，如通过观察，发现内存金手指有氧化现象，则应该使用橡皮来清除氧化层，硬件问题判断的时候，也是从错误类型上判断，如开机发现机箱报警，则可以通过声音来辨别其中某个硬件发生了故障。</p>
<p>　　这篇文章概括了一些常见的死机故障，添加了一些说明，希望能对大家平时所常见到的电脑故障有所帮助。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-29 04:01:41</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%b3%bb%e7%bb%9f/" title="系统">系统</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e6%88%96%e8%80%85/" title="或者">或者</a>, <a href="https://www.iamivan.net/tag/%e8%bd%af%e4%bb%b6/" title="软件">软件</a>, <a href="https://www.iamivan.net/tag/%e7%a1%ac%e4%bb%b6/" title="硬件">硬件</a>, <a href="https://www.iamivan.net/tag/%e6%ad%bb%e6%9c%ba/" title="死机">死机</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Windows系统中常见的12种死机情况的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bE4Pgnz.html" rel="bookmark">Magento系统中应用的12种设计模式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Magento its architecture is sometimes deemed overly engineered. If we look at it from a helicopter view, commonly used design patterns are easily spotted. Here are 12 of them. Introduction A software design pattern is a reusable solution to an often			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlQ0Oqp.html" rel="bookmark">windows系统中&comma;cleartype和平滑屏幕字体边缘&comma;这两种技术的区别是啥&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 windows系统中,cleartype和平滑屏幕字体边缘,这两种技术的区别是啥? windows系统中,cleartype和平滑屏幕字体边缘,这两种技术的区别是啥? 解决方案 其实这个技术没什么特别的,无非就是通过在字体的边缘根据前景色背景色填充一些过渡的像素点,让文字的锯齿感不那么强. 解决方案二: cleartype是微软为这种技术申请的商品名 平滑屏幕字体边缘是这个技术的一个应用(cleartype还可以平滑打印输出的文字, )			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z42W31M.html" rel="bookmark">win7系统中常见的一些小问题和解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在使用电脑中难免会遇到一些小问题,而小问题如果你知道解决方法的话,那么基本上几分钟就能解决了,而如果你不知道可以要想很久或者百度很久才能找到解决方法. 1 截图花屏 这个问题主要是由于显卡驱动程序和你的显卡不是很配的情况下才会发生,我们只需要重新换个显卡驱动基本上就没问题了. 2 盘符错乱 盘符错乱从Win95时代便经常发生,这一次Windows 7更严重了.如果你是从光盘安装的Windows 7,那系统就会把它所在分区设为C区,然后再根据管理来排列其他分区.要解决Windows 7的盘符错乱可			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xpnXeWb.html" rel="bookmark">Windows系统中的文件搜索方法与技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				window|技巧 随着电脑硬盘价格的下降和人们经济水平的提升,许多朋友都拥有大容量的硬盘,由此里面存放的文件就越来越多,这让电脑成为一个知识库,许多文件都可以从里面找到.但是这也带来一个问题,当我们要寻找以前看过的某个文件时,如果记不清楚它的位置了找起来会很麻烦,这个时候,采用适当的搜索办法来提高搜索效率是必不可少的.在windows系统中自带了一个搜索功能,真正利用好这个功能对我们的搜索功能有很大的帮助. 充分使用搜索选项 当我们查找一个文件搜索过程结束之后,如果搜索的结果非常多,这个时候就			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mg3kvOM.html" rel="bookmark">数据库系统中常见的四种故障及其解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 数据库系统中常见的四种故障主要有事务内部的故障.系统故障.介质故障以及计算机病毒故障,对应于每种故障都有不同的解决方法.事务故障表明事务没有提交或撤销就结束了,因此数据库可能处于不准确的状态. 一.常见的四种故障 (1)事务内部的故障:事务内部故障可分为预期的和非预期的,其中大部分的故障都是非预期的.预期的事务内部故障是指可以通过事务程序本身			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqAv0kM.html" rel="bookmark">在Windows系统中安装集成的PHP开发环境</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:在Windows系统中安装集成的PHP开发环境 刚想学php的,又不会配置复杂php的环境,可以使用集成的,目前网上提供常用的PHP集成环境主要有AppServ.phpStudy.WAMP和XAMPP等软件,这些软件之间的差别不大.每种集成包都有多个不同的版本,可以下载版本比较高的任意一个集成软件安装使用.  我用的是appserv-win32-2.5.10.exe下载地址:http://www.appservnetwork.com/index.php?newlang=chinese Ap			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqVnXZp.html" rel="bookmark">Windows系统中多种隐藏超级用户方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.如何在图形界面建立隐藏的超级用户 图形界面下适用本地或开3389终端服务的肉鸡上.上面我提到的那位作者说的方法很好, 但是较为复杂,还要用到psu.exe(让程序以系统用户身份运行的程序),如果在肉鸡上的话还要上传psu.exe.我说的这个方法将 不用到psu.exe这个程序.因为Windows2000有两个注册表编辑器:regedit.exe和regedt32.exe.XP中regedit.exe和regedt32.exe实为一个程序,修改键值的权限时在右键中点&quot;权限&quot;来修改.对			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bojgk6z.html" rel="bookmark">解决Windows系统中explorer&period;exe出错</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题 原来的时候用WindowsXp Sp2系统,但经常出现explorer.exe出错,点确定之后就变蓝屏了,只好冷启动.现在我把系统重装了,装sp1的,但发现这个sp1的系统却是点什么程序都是出错,将发送报告.偶尔就出现explorer.exe出错,但点确定之后不会蓝屏幕. 这样是不是什么最 新的病毒症状?另外我发现有一个盘里出现一个文件夹,文件名很长b2e4p8erk8687等由数字和字母组成,点进去 里面是一个common文件夹,还有什么sp2,sp1等一些程序和一些dll文件,我把盘格			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK44kdM.html" rel="bookmark">浅谈网站建设中常见的五种误区</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 大家都知道网站建设相对网站推广来说是比较简单的,因为现在利用CMS系统能够很容易的架构起来一个功能非常足的网站,但是如果把这个网站推广出去却变得非常的困难,实际上在网站建设的时候只要避免下面的五种误区就能够增加推广的效果,甚至能够起到事半功倍的作用,下面我们就来介绍网站建设中常见的五种误区! 一:友情链接的误区 友情链接对于一个网站来说是非常			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrWZ1p.html" rel="bookmark" class="title">freebsd-freeBSD中不连网安装postgresql9&period;0</a>
					<div>
						问题描述 freeBSD中不连网安装postgresql9.0 在虚拟机中安装了freeBSD,安装postgresql9.0时需要使用gmake,安装gmake时需连接互联网安装,我在网上下载了gm ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1akrM.html" rel="bookmark" class="title">改进 ASP 应用程序中的字符串处理性能</a>
					<div>
						程序|性能|字符串|性能|字符串 摘要:大多数 Active Server Pages (ASP) 应用程序都要通过字符串连接来创建呈现给用户的 HTML 格式的数据.本文对几种创建此 HTML 数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAXRWb.html" rel="bookmark" class="title">QQ也有聊天机器人 小编带你与小Q玩</a>
					<div>
						QQ机器人是腾讯陆续推出的人工智能聊天机器人的总称,目前已经推出小Q妹妹来陪大家聊天,她的QQ号是615050000 . 直接加她为好友,你就可以随时和她聊天了. 小Q妹妹聪明好学,你可以教她说话,也 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7moBb.html" rel="bookmark" class="title">Ubuntu中安装Xdebug调试跟踪程序过程</a>
					<div>
						Xdebug是Ubuntu下调试跟踪php程序的瑞士军刀,在php开发过程中必备的工具,昨在Ubuntu下安装了一下,记录下安装过程. 首先是要有php环境 我是使用利用pecl下载安装,这样省去了手 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLqQGb.html" rel="bookmark" class="title">WPF案例&lpar;三&rpar; 模拟QQ&OpenCurlyDoubleQuote;快速换装＂界面</a>
					<div>
						这个小程序使用Wpf模拟QQ快速换装页面的动画特效,通过使用组合快捷键Ctrl+Left或Ctrl+Right,可实现Image平滑的向左或者向右 滑动,页面如下,有兴趣的朋友可以下载源码:http: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrOWPp.html" rel="bookmark" class="title">如何取得当前机器正在使用的端口列表</a>
					<div>
						上一篇我讲到了如何取得可用的端口.那么,与这个相反的一个问题就是,如 何取得正在使用的端口列表呢? 这个问题依然是没有什么现成的东西可用的,但对于咱来说,算不了什么大不 了的问题.至少我想到一个比较土 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB27aJb.html" rel="bookmark" class="title">初步讲解Python中的元组概念</a>
					<div>
						  这篇文章主要介绍了初步讲解Python中的元组概念,是Python入门中的基础知识,需要的朋友可以参考下 元组是不可变的Python对象序列.元组的序列就像列表.唯一的区别是,元组不能被改变,即元 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRw4rqp.html" rel="bookmark" class="title">DIY组装电脑要注意什么</a>
					<div>
						  DIY是什么?直白的来说就是Do it yourself的英文缩写,又可以翻译为自己动手做.在国内,目前DIY这个词用得最多的地方还是DIY装机.组装电脑教程专题,全面教大家如何手把手组装电脑,从 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYrDWM.html" rel="bookmark" class="title">固态硬盘优化技巧</a>
					<div>
						  固态硬盘优化技巧有哪些? 固态硬盘简称固盘,是用固态电子存储芯片阵列而制成的硬盘,其芯片的工作温度范围很宽,商规产品(0~70℃)工规产品(-40~85℃).虽然成本较高,但也正在逐渐普及到DIY ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWX4Vp.html" rel="bookmark" class="title">使用WebRequest&period;Create&lpar;string url&rpar;时如何让url不自动被编码？</a>
					<div>
						问题描述 项目需要向一个网站发http请求,请求中包含特殊字符&quot;|&quot;,而且网站要求不能对其编码.也就是说在抓包软件中看到的http请求是&quot;http://www.xxx.c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJk39wb.html" rel="bookmark" class="title">Redis源码学习&mdash;&mdash;BIO</a>
					<div>
						Redis源码学习之BIO BIO顾名思义,background IO,是redis中运行的后台IO. 网上千篇一律的说法是redis是单线程单进程. 实际上redis运行过程中并不是严格单进程单线程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN70ONp.html" rel="bookmark" class="title">服务器-如何自动化升级每台机器（自动化运维）</a>
					<div>
						问题描述 如何自动化升级每台机器(自动化运维) 我有大概200台windows server 的服务器,升级的时候需要把每台机器上的一个文件替换掉,现在想写一个脚本,用于自动化替换文件,现在起步时遇到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7jmjz.html" rel="bookmark" class="title">VC中的Attach和Detach</a>
					<div>
						CWnd,CDC, Cxxx等都是MFC的类,这些类提供了很多成员函数来执行系统调用等操作,但是核心的类成员数据都是 句柄,(包括窗口句柄,DC句柄,线程句柄等).  m_hWnd  m_hDC  m ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0QqOJp.html" rel="bookmark" class="title">Android实用代码七段（三）</a>
					<div>
						前言  终于又攒了一篇出来,本系列以实用为主,欢迎和我分享和推荐好用的代码段~~   声明 欢迎转载,但请保留文章原始出处:)  博客园:http://www.cnblogs.com 农民伯伯: ht ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZEag4p.html" rel="bookmark" class="title">Windows phone 8 学习笔记&lpar;5&rpar; 图块与通知</a>
					<div>
						原文:Windows phone 8 学习笔记(5) 图块与通知 基于metro风格的Windows phone 8 应用提到了图块的概念,它就是指启动菜单中的快速启动图标.一般一个应用必须有一个默认 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rvD5p.html" rel="bookmark" class="title">Itbulu：网站权重如何看？ 教你怎样检查网站被降权</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 交换链接难已经不是一个两人说过,也 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXq8jLz.html" rel="bookmark" class="title">现用C&num;做一个调查问卷，需要提交时向数据库中查数据，只需要插入题号与对应选项，请问该如何插入</a>
					<div>
						问题描述 现用C#做一个调查问卷aspx页面的,需要提交时向数据库中查数据,但是题跟选项有些多(大概70多道题,每道大概5.6个选项),只需要插入题号与对应选项,请问该如何插入?有没有什么简便方法?  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwwqWM.html" rel="bookmark" class="title">JSP 隐式对象</a>
					<div>
						JSP隐式对象是JSP容器为每个页面提供的Java对象,开发者可以直接使用它们而不用显式声明.JSP隐式对象也被称为预定义变量. JSP所支持的九大隐式对象: 对象 描述 request HttpSe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9x97Xb.html" rel="bookmark" class="title">【线性代数】图与网络</a>
					<div>
						       前面的关于线性代数的文章都是从数学的角度来讲解的,本文将换个角度来讲解问题.导师时常告诉我,凡事都要想想它的物理或实际意义,需要透过现象看本质,这样就能更加深刻的理解,这样就可以看看线性 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYNdnBp.html" rel="bookmark" class="title">更高效的使用JQuery 这里总结了8个小技巧&lowbar;jquery</a>
					<div>
						1.DOM遍历是昂贵的,将变量缓存起来. 复制代码 代码如下: //不推荐 var h = $('#ele').height(); $('#ele').css('height', h-20); 复制代 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6GAPgp.html" rel="bookmark" class="title">php入门smarty模板学习实例&lpar;1&sol;5&rpar;</a>
					<div>
						不知道从什么时候开始,有人开始对 HTML 内嵌入 Server Script 觉得不太满意.然而不论是微软的 ASP 或是开放源码的 PHP,都是属于内嵌 Server Script 的网页伺服端语 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0rVEz.html" rel="bookmark" class="title">for循环下的内部类如何访问for语句的循环变量</a>
					<div>
						问题描述 for(intt=0;t&lt;num_btn.length;t++){num_btn[t].setOnClickListener(newOnClickListener(){@Overrid ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW79OjM.html" rel="bookmark" class="title">sql server-SQL SERVER2005 没有数据库！！</a>
					<div>
						问题描述 SQL SERVER2005 没有数据库!! 如图所示~~~我在左侧栏找不到数据库选项!!!!! 解决方案 数据库连接的时候请选择数据库引擎 解决方案二: SET TRANSACTION I ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z44ll1z.html" rel="bookmark" class="title">css样式表的问题</a>
					<div>
						问题描述 我想替换样式表,例如我有一个div是这样的&lt;div id=&quot;myid&quot; class=&quot;myclass&quot;&gt;&lt;/div&gt;然后样式表 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z448Q1z.html" rel="bookmark" class="title">新一代物联网助力智慧城市 手机App可轻松找到空车位</a>
					<div>
						新一代物联网技术还有更多的应用,我们到南京江北新区的新一代物联网技术商用实验区去看一看.     手机App轻松找到空车位 如今开车上下班的上班族经常会为了找停车位发愁,而在江北新区,一些上班族通过手 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWa5rp.html" rel="bookmark" class="title">让你的Kubuntu&sol;KDE系统占的内存少点跑的快点</a>
					<div>
						让你的Kubuntu/KDE系统占的内存少点,跑的快点.2G+内存的可以无视...通常这样弄了以后,极端点的占170mb左右内存,一般是300mb左右内存.KDE 4 系列众多开发目标之一就是能平滑运 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyKPxdz.html" rel="bookmark" class="title">光伏行业拥抱能源互联网 应该怎么玩？</a>
					<div>
						能源互联网+光伏怎么玩?作者给出的建议是:推进分布式.分区域推进能源互联.整合上下游资源.不断地技术和商业模式创新. 能源互联网的概念在我国异常火热.对于能源互联网,目前并没有统一.权威的界定,主要有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boqmnBp.html" rel="bookmark" class="title">2016年全球10大数据中心提供商概览</a>
					<div>
						过去几年的实践已经表明,运行托管数据中心服务的业务规模越大越好.在零售和批发数据中心市场中,规模最大的公司已经通过收购大量的竞争对手进一步巩固了他们的统治地位,而在二级市场上出现了一波整合浪潮,因为较 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Y4LAp.html" rel="bookmark" class="title">老子智慧-大道甚夷</a>
					<div>
						大道甚夷,而人好径.朝甚除,田甚芜,仓甚虚:服文采,带利剑,厌饮食,财货有馀:是谓盗夸.非道也哉!   -&lt;老子&gt;第五十三章   参考译文   假使我稍微有些认识,在大道上行走,担心惟恐走 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWo8wp.html" rel="bookmark" class="title">Spring中 &commat;Autowired标签与 &commat;Resource标签 的区别</a>
					<div>
						Spring不但支持自己定义的@Autowired注解,还支持由JSR-250规范定义的几个注解,如:@Resource. @PostConstruct及@PreDestroy. 1. @Autowi ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.033 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
